/* Styles used only in the library */
tbody.bottomBorder {
	border: none;
	border-bottom: 0.2em black solid;
}

th.tbodyCaption {
	font-size: 140%;
	text-transform: uppercase;
	padding-bottom: 0.3em;
}

table.formTable {
	border-collapse: collapse;
}

#rightcontent input[type="radio"], #singlecolumn input[type="radio"] {
	margin-right: 3px;
}

input[type="radio"]+label {
	margin-right: 2em;
}

.notification {
	background-color: blue;
	color: yellow;
}